Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Mar 2022 11:24:30 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation shimaa                    Bot:  أهلا مرة أخرى! Bot:  يرجى إدخال اسمك Customer:  shimaa Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  تحديث طلبك Bot:  يرجى اختيار موقعك Customer:  قطر‎ Bot:  يرجى إدخال رقم الطلب للمتابعة Customer:  4662605915 Bot:    حالة الطلب الخاص بك : Processing    يما يلي مواعيد استلام طلبك:  الطلب المنزلي: 5 to 8 أيام   يمكنك تتبع طلبك بسهولة من حسابي > تاريخ الطلبات. يرجى العلم بأن عملية الإرجاع تحتاج إلى وقت أطول خلال التنزيلات.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes            03:12 PM, 27th Mar                   Mohammed                    مرحبا شيماء،معك توفيق يسرني  ان  اساعدك           03:16 PM, 27th Mar                     shimaa                    May I know when my order will be delivered ?           03:16 PM, 27th Mar                     shimaa                    I ordered March 25th and it hasn't arrived yet           03:16 PM, 27th Mar                     shimaa                    and It was supposed to arrive yesterday           03:17 PM, 27th Mar                     shimaa                    I spoke with customer service yesterday and they said that the driver will contact me today, but he did not contact me           03:17 PM, 27th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:17 PM, 27th Mar                   Mohammed                   Could you please confirm is this your correct phone number 97466962281?           03:18 PM, 27th Mar                     shimaa                    Yes it is           03:19 PM, 27th Mar                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order asap           03:20 PM, 27th Mar                     shimaa                    And what is the result?           03:21 PM, 27th Mar                   Mohammed                   We will check with our concerned team and get back to you asap           03:22 PM, 27th Mar                   Mohammed                   We will update you via your email address           03:22 PM, 27th Mar                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           03:23 PM, 27th Mar                     shimaa                    Ok thanks for your help           03:23 PM, 27th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:23 PM, 27th Mar                     shimaa                    and I hope to solve the problem           03:24 PM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4084306